1. 05 Aug, 2022 1 commit
  2. 25 Jul, 2022 1 commit
  3. 12 Jul, 2022 1 commit
  4. 29 Mar, 2022 1 commit
  5. 02 Feb, 2022 1 commit
  6. 29 Jan, 2022 1 commit
  7. 13 Jan, 2022 2 commits
  8. 31 Dec, 2021 1 commit
  9. 27 Dec, 2021 1 commit
  10. 09 Dec, 2021 1 commit
  11. 27 Nov, 2021 1 commit
  12. 30 Oct, 2021 1 commit
  13. 09 Oct, 2021 1 commit
  14. 08 Oct, 2021 1 commit
  15. 12 Aug, 2021 1 commit
  16. 02 Aug, 2021 1 commit
  17. 23 Jul, 2021 1 commit
  18. 05 Jul, 2021 4 commits
  19. 02 Jul, 2021 1 commit
  20. 01 Jul, 2021 2 commits
  21. 02 Jun, 2021 1 commit
  22. 01 Jun, 2021 1 commit
  23. 31 May, 2021 1 commit
  24. 24 May, 2021 1 commit
  25. 04 May, 2021 1 commit
  26. 13 Apr, 2021 1 commit
  27. 05 Apr, 2021 1 commit
  28. 19 Mar, 2021 1 commit
  29. 10 Mar, 2021 1 commit
  30. 22 Feb, 2021 1 commit
  31. 21 Jan, 2021 1 commit
    • Jonny Bradley's avatar
      [UPD] Fix rubix/extras version and ran composer update (thanks again Victor) · a1d03029
      Jonny Bradley authored
        - Removing npm-asset/zxing--text-encoding (0.9.0)
        - Removing evert/sitemap-php (1.2.0)
      Gathering patches from patch file.
      Gathering patches for dependencies. This might take a minute.
        - Updating composer/installers (v1.9.0 => v1.10.0)
        - Updating symfony/polyfill-php72 (v1.20.0 => v1.22.0)
        - Updating symfony/polyfill-mbstring (v1.20.0 => v1.22.0)
        - Updating symfony/polyfill-intl-normalizer (v1.20.0 => v1.22.0)
        - Updating symfony/polyfill-intl-grapheme (v1.20.0 => v1.22.0)
        - Updating symfony/polyfill-iconv (v1.20.0 => v1.22.0)
        - Updating wamania/php-stemmer (v2.1 => v2.1.1)
        - Updating rubix/tensor (2.0.5 => 2.1.0)
        - Updating symfony/polyfill-php80 (v1.20.0 => v1.22.0)
        - Updating symfony/polyfill-php73 (v1.20.0 => v1.22.0)
        - Updating amphp/amp (v2.5.1 => v2.5.2)
        - Downgrading rubix/extras (dev-master 30aa39e => 0.2.0-beta1)
        - Removing npm-asset/converse.js (5.0.5)
        - Installing npm-asset/converse.js (7.0.4)
        - Updating adodb/adodb-php (v5.20.18 => v5.20.19)
        - Applying patches for adodb/adodb-php
        - Updating bower-asset/fontawesome (5.15.1 => 5.15.2)
        - Updating laminas/laminas-feed (2.13.0 => 2.13.1)
        - Updating laminas/laminas-filter (2.9.4 => 2.10.0)
        - Updating laminas/laminas-validator (2.13.4 => 2.14.0)
        - Updating laminas/laminas-http (2.13.0 => 2.14.2)
        - Updating laminas/laminas-ldap (2.10.3 => 2.11.0)
        - Updating laminas/laminas-mail (2.12.3 => 2.12.5)
        - Updating league/mime-type-detection (1.5.1 => 1.7.0)
        - Updating league/flysystem (2.0.0-beta.3 => 2.0.2)
        - Updating matthiasmullie/minify (1.3.63 => 1.3.66)
        - Updating npm-asset/zxing--library (0.18.3 => v0.18.4)
        - Updating phpseclib/phpseclib (2.0.29 => 2.0.30)
        - Updating plotly/plotly.js (v1.57.1 => v1.58.4)
        - Updating sabre/dav (4.1.3 => 4.1.4): Checking out 4258420f15
        - Updating scssphp/scssphp (v1.4.0 => v1.4.1)
        - Updating smarty/smarty (v3.1.36 => v3.1.38)
        - Updating twbs/bootstrap (v4.5.3 => v4.6.0)
        - Updating symfony/polyfill-ctype (v1.20.0 => v1.22.0)
        - Updating symfony/finder (v4.4.17 => v4.4.18)
        - Updating symfony/debug (v4.4.17 => v4.4.18)
        - Updating overtrue/phplint (2.3.0 => 2.3.5)
        - Updating symfony/dom-crawler (v5.2.0 => v5.2.1)
        - Updating symfony/browser-kit (v5.2.0 => v5.2.1)
        - Updating symfony/css-selector (v5.2.0 => v5.2.1)
        - Updating symfony/polyfill-intl-idn (v1.20.0 => v1.22.0)
        - Updating christian-riesen/base32 (1.3.2 => 1.5.2)
        - Updating lcobucci/jwt (3.4.1 => 3.4.2)
        - Updating pear/archive_tar (1.4.11 => 1.4.12)
        - Updating composer/ca-bundle (1.2.8 => 1.2.9)
        - Updating symfony/filesystem (v4.4.17 => v4.4.18)
        - Updating laminas/laminas-servicemanager (3.5.1 => 3.6.2)
        - Installing melbahja/seo (v1.0.2)
        - Updating phpspec/prophecy (1.12.1 => 1.12.2)
        - Updating phar-io/version (3.0.3 => 3.0.4)
        - Installing phpunit/phpunit (8.5.14)
        - Applying patches for phpunit/phpunit
          ../installer/composer-patches/phpunit-phpunit_remove_match_interface_usage.patch (Remove Match Interface for PHP8)
         Could not apply patch! Skipping. The error was: Cannot apply patch ../installer/composer-patches/phpunit-phpunit_remove_match_interface_usage.patch
      
        - Installing components/bootstrap (3.4.1)
        - Removing jason-munro/cypht (dev-master 9363fc9)
        - Installing jason-munro/cypht (dev-master 1abd5b1)
        - Removing teqneers/shamir (dev-master d26e62a)
        - Installing teqneers/shamir (dev-master d9ca4fa)
      a1d03029
  32. 12 Jan, 2021 1 commit
  33. 11 Jan, 2021 1 commit
  34. 04 Jan, 2021 1 commit
  35. 30 Dec, 2020 1 commit